runtime.native.System.IO.Compression 4.3.1

Internal implementation package not meant for direct consumption.  Please do not reference directly.
When using NuGet 3.x this package requires at least version 3.5.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package runtime.native.System.IO.Compression -Version 4.3.1
dotnet add package runtime.native.System.IO.Compression --version 4.3.1
paket add runtime.native.System.IO.Compression --version 4.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
4.3.2 267,941 7/10/2018
4.3.1 189,678 9/20/2017
4.3.0 8,324,685 11/15/2016
4.3.0-preview1-24530-04 203,702 10/24/2016
4.1.0 20,100,827 6/27/2016
4.1.0-rc2-24027 2,977,928 5/16/2016